Bug 988891 - [Doc] [RFE] Quantum QoS API extension and DB models
[Doc] [RFE] Quantum QoS API extension and DB models
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Configuration_Reference_Guide (Show other bugs)
unspecified
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Martin Lopes
ecs-bugs
http://blueprints.launchpad.net/neutr...
: Documentation, FutureFeature, Triaged
Depends On:
Blocks: 986499
  Show dependency treegraph
 
Reported: 2013-07-26 11:49 EDT by Stephen Gordon
Modified: 2015-04-24 00:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-24 00:05:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-26 11:49:49 EDT
Cloned for documentation impact, refer to Bug # 986499 for implementation details.
Comment 2 Summer Long 2013-08-15 01:30:33 EDT
Explanation here: https://docs.google.com/document/d/1nGUqEb4CEdabbTDyeL2ECVicnBRNrK3amJcNi-D4Ffo/edit
But not started yet, the first try was 'abandoned'.
Comment 3 Stephen Gordon 2013-09-24 13:40:47 EDT
Moving to Red Hat Enterprise Linux OpenStack 5 based on parent bug state.
Comment 4 Martin Lopes 2014-02-03 21:54:11 EST
This bug is being assigned to Martin Lopes, who is now the designated docs specialist for neutron.
Comment 8 Andrew Dahms 2015-04-24 00:05:00 EDT
The engineering bug on which this bug is based is still in a state of 'NEW'.

I am closing this bug for now, but this RFE shall be tracked during the regular RFE scanning and a new bug raised to address this topic when the RFE is implemented.

Note You need to log in before you can comment on or make changes to this bug.